Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Oracle Configuration Interface Object API Specification Version: 11.5.10.23.13 Part No: B14186-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.apps.cz.cio
Class CXOutputResult

    java.lang.Object
      |
      +--oracle.apps.cz.cio.CXResult
            |
            +--oracle.apps.cz.cio.CXOutputResult

public final class CXOutputResult
extends CXResult

Field Summary
`static java.lang.String` | `RCS_ID`
`static boolean` | `RCS_ID_RECORDED`

Constructor Summary
`CXOutputResult(oracle.apps.cz.cio.CXRule rule, java.lang.Object retVal, java.lang.reflect.Method method, oracle.apps.cz.utilities.CXHttpServletResponse response)`

Method Summary
`javax.servlet.http.HttpServletResponse` | `getServletResponse()`

Methods inherited from class oracle.apps.cz.cio.CXResult
`getCXRule, getMethodSignature, getReturnedValue`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### RCS_ID

    public static final java.lang.String RCS_ID

### RCS_ID_RECORDED

    public static final boolean RCS_ID_RECORDED

Constructor Detail

### CXOutputResult

    public CXOutputResult(oracle.apps.cz.cio.CXRule rule,
                          java.lang.Object retVal,
                          java.lang.reflect.Method method,
                          oracle.apps.cz.utilities.CXHttpServletResponse response)

Method Detail

### getServletResponse

    public javax.servlet.http.HttpServletResponse getServletResponse()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Oracle Configuration Interface Object API Specification Version: 11.5.10.23.13 Part No: B14186-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999, 2004, Oracle. All rights reserved. Oracle is a registered trademark of Oracle Corporation and/or its affiliates. Other names may be trademarks of their respective owners.